div[id="article_id_15549"] .container, div[id^="article_id_15549_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15549"], div[id^="article_id_15549_"] {
  }
}
div[id="article_id_15549"], div[id^="article_id_15549_"] {
  page: article_id_15549;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15549:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15549 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15549:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15549:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15549:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15549"] div.text.text-content {
  }
  @page article_id_15549 {
  }
/* article container */
div.article[id="article_id_15549"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
div.article[id="article_id_15549"] .page-header-first,
div.article[id="article_id_15549"] .page-header-first-hide-pagenum,
div.article[id="article_id_15549"] .page-header-first-hide-nav,
div.article[id="article_id_15549"] .page-header-first-hide-pagenum-nav,
div.article[id="article_id_15549"] .page-header-first-reverse,
div.article[id="article_id_15549"] .page-header-first-reverse-hide-pagenum,
div.article[id="article_id_15549"] .page-header-first-reverse-hide-nav,
div.article[id="article_id_15549"] .page-header-first-reverse-hide-pagenum-nav
{
 
  border-radius:0px 0px 4px 4px;
}

/* Top line of the header */

div.article[id="article_id_15549"] .page-header-first {
 border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15549"] .page-header {
 border-top: 1px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15549"] .chapter-marker-first-right {
	background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15549"] .chapter-marker-first-right  span.article-title{
	color: white;
}

div.article[id="article_id_15549"] .chapter-marker-right {
	background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76) /* Data Blue 1 100 */;
}
div.article[id="article_id_15549"] .chapter-marker-right  span.article-title{
	color: white;
}














}
div.article[id="article_id_15549"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-2 { background-image: url('../static/GettyImages-1320777049-static_flip_1743599519.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15549"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15549/GettyImages-1320777049-static_flip_1743599519.jpg'); } } 
div.article[id="article_id_15549"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-4 { background-image: url('../static/Career_Parter_Group_2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15549"] div.block-container.block-container-4 { background-image: url('../html/data/project-382/media/articles/article-15549/Career Parter Group 2.jpg'); } } 
div.article[id="article_id_15549"] div.block-container.block-container-5 { background-image: url('../static/IMG_8722.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15549"] div.block-container.block-container-5 { background-image: url('../html/data/project-382/media/articles/article-15549/IMG_8722.jpg'); } } 
div.article[id="article_id_15549"] div.block-container.block-container-6 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:32px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:8px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:8px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:8px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:8px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15549"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px none black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15549"] div.block-container.block-container-15  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15549"] div.block-container.block-container-16 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15549"] div.block-container.block-container-16  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15549"] div.block-container.block-container-17 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15549"] div.block-container.block-container-17  {

flex-basis: 100% !important;
}
} 
 
@media screen{
#eb-39d088fb-ff51-4b03-a34c-a1442ee8a395.embedded-block {max-width:768px!important;}

}
#eb-d044f5ad-bbb4-413e-8c87-76578f5d0fab.embedded-block .block-content .frame-embed {text-shadow: #000 -1px 0 5px,    0 0 1em #000;  overflow: visable !important;}
#eb-d7300a8d-1578-4e51-ac7b-d982afb0a02d.embedded-block .block-content .frame-embed {text-shadow: #000 -1px 0 5px,    0 0 1em #000;  overflow: visable !important;}
